package com.cool.store.request;

import lombok.Data;

import java.util.List;

/**
 * @Author suzhuhong
 * @Date 2023/6/6 16:48
 * @Version 1.0
 */
@Data
public class City {

    private String name;

    private List<String> area;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<String> getArea() {
        return area;
    }

    public void setArea(List<String> area) {
        this.area = area;
    }
}
